{% extends "__common__/emails/base.html" %}
{% load i18n %}

{% block content %}

<table>
    <tr>
        <th>{% trans "Erro" %}</th>
        <td>{{ error }}</td>
    </tr>
    <tr>
        <th>{% trans "Utilizador" %}</th>
        <td>{{ username }}</td>
    </tr>
</table>

{% endblock content %}
